/* GENERALE */
body .rbt-page-banner-wrapper {display:none;}
body .rbt-section-overlayping-top:not(.tutor-course-archive-page) {margin-top: 0px; padding-top: 0px; position:initial;}
.rbt-inner-onepage-navigation, .admin-bar .rbt-inner-onepage-navigation {top: unset !important;}
.admin-bar .rbt-course-details-area .sticky-top.course-sidebar-top, .rbt-course-details-area .sticky-top.course-sidebar-top  {top: unset !important;}
:root {
  --color-darker: linear-gradient(135deg, #0f1115 0%, #1a1d24 100%);
  --color-bodyest: #0f1115;
  --tutor-color-primary-rgb: #0f1115;
}

/* TEAM */
.team-member-info-content {
    background: rgba(255, 255, 255, 0.1);
    backdrop-filter: blur(20px);
    -webkit-backdrop-filter: blur(20px);
    border: 1px solid rgba(255, 255, 255, 0.1);
    border-radius: 20px;
    box-shadow: 0 8px 32px 0 rgba(0, 0, 0, 0.37);
	padding: 15px;
	}

.team-member-info-wrap {
    padding-right: calc(var(--bs-gutter-x) * .9) !important;
    padding-left: calc(var(--bs-gutter-x) * .9) !important;
}

.tutor-order-status-wrapper {margin-top: 0px;}
.tutor-order-status-wrapper a:last-child {display: none;}
.team-member-info-content:hover {border: 1px solid var(--tutor-color-primary) !important;}
i.fas.fa-map-marker {color: #fff !important;}
.tutor-col-12.tutor-col-sm-6.tutor-col-md-12.tutor-col-lg-6.tutor-position-relative:has([name="billing_state"]) {display: none;}
.tutor-col-12.tutor-col-sm-6.tutor-col-md-12.tutor-col-lg-6:has([name="billing_city"]) {width: 100% !important;flex: 0 0 100% !important;max-width: 100% !important;}
p.required-fields-note {color: #fff;font-size: 13px;margin: 10px 0 0 0;opacity: 0.9;}

.fa-map-marker::before {
    content: "\e98c" !important;
    font-family: 'feather' !important;
	font-size:12px;
}

.team-member-info-wrap img {border-radius: 20px;}
.team-member-info-wrap .team-member-desc {padding: 0;}

h2.team-member-title {
	color: var(--tutor-color-primary) !important;
    font-size: 20px !important;
    font-weight: bold !important;
}

@media (max-width: 767px) {
    h2.single-team-member-title {
        margin-top: 20px;}}

.team-short-bio {font-size:14px; line-height:20px; color: #fff;}
.team-member-other-info > div:first-child {display: block !important;color: #fff;}
.team-member-other-info > div {display: none !important;}
.single-team_manager .team-member-other-info > div {display: block !important;}
.single-team_manager .rbt-breadcrumb-default {display: none;}
.single-team_manager .type-team_manager {margin-top: 100px;}
.single-team_manager .single-team-member-title {color: var(--tutor-color-primary) !important;}
.single-team_manager .team-short-bio {color: #fff !important;}
.single-team_manager .entry-content.wtm-row {align-items: center;}
.single-team_manager .team-bio-image {padding-right: 20px;}
.single-team_manager .team-member-info a {color: var(--tutor-color-primary) !important;}
.single-team_manager .team-member-info i {color: #fff !important;}
.single-team_manager .team-member-other-info > div:first-child {margin-bottom: 25px;}
.single-team_manager .wp-team-manager-long-bio {margin-top: 20px;}

.team-member-other-info .team-member-info {font-size:12px;}


/* ========== HEADER ========== */

/* Bottone homepage */
.rbt-btn-radius-6 .rbt-btn {border-radius:50px !important;}
/* Menù NORMALE */
.active-dark-mode .rbt-header .mainmenu-nav .mainmenu > li > a {color: WHITE !important;}
/* Menù HOVER */
.active-dark-mode .rbt-header .mainmenu-nav .mainmenu > li > a:hover {color: #C120A2 !important;}
/* Menù ATTIVO */
.active-dark-mode .rbt-header .mainmenu-nav .mainmenu > li > a:active,
.active-dark-mode .rbt-header .mainmenu-nav .mainmenu > li > a:focus {color: #C120A2 !important;}



/* margine lofo menu globale mobile<- */
.popup-mobile-menu .inner-wrapper .inner-top .logo a img {margin-bottom:50px;}
/* pulsante purchase now menu mobile<- */
.popup-mobile-menu .rbt-btn, .popup-mobile-menu .mobile-menu-bottom {display: none !important;}
.popup-mobile-menu .inner-wrapper .inner-top {border-bottom:1px solid #474f5d;}
/* ========== FOOTERs ========== */
/* Colore Viola solo per i titoli del footer principale */
.MainFooter .rbt-short-title, .MainFooter .footer-widget h5.ft-title {color: #C120A2 !important;}
/* Colore Bianco solo per il footer speciale */
.TTSSfooter .rbt-short-title, .TTSSfooter .footer-widget h5.ft-title {color: #C21817 !important;}

/* ========== ELEMENTI VARI ========== */

/* Heading h1*/
.custom-gradient {background:#C21817;
-webkit-background-clip: text;
-webkit-text-fill-color:transparent;}
/* list inteno corso*/
.active-dark-mode .tutor-course-details-content li,
.active-dark-mode .tutor-toggle-more-collapsed li {
	font-size:16px;
	line-height:18px;
    color: #ffffffab !important;
    opacity: 1 !important;
}

/* Container effetto glass */
.vetro {background: rgba(255, 255, 255, 0.07);
backdrop-filter: blur(20px);
-webkit-backdrop-filter: blur(20px);
border: 1px solid rgba(255, 255, 255, 0.1);
border-radius: 20px;                 
box-shadow: 0 8px 32px 0 rgba(0, 0, 0, 0.37);}

.vetro2 {background: rgba(255, 255, 255, 0.1);
backdrop-filter: blur(20px);
-webkit-backdrop-filter: blur(20px);
border: 1px solid rgba(255, 255, 255, 0.1);
border-radius: 20px;                 
box-shadow: 0 8px 32px 0 rgba(0, 0, 0, 0.37);}

/* ACCORDION */
/* STATO CHIUSO: Angoli inferiori a 10px */
.e-n-accordion-item summary.e-n-accordion-item-title {border-bottom-left-radius: 10px; border-bottom-right-radius: 10px;}
/* STATO APERTO: Angoli inferiori tornano a 0px (default) per unirsi al contenuto */
.e-n-accordion-item[open] summary.e-n-accordion-item-title {border-bottom-left-radius: 0px; border-bottom-right-radius: 0px;}

/* PAGINA REGISTRAZIONE */
.bg-pink-opacity {background:var(--color-primary) !important;}
.section-title span.subtitle.bg-pink-opacity {color: #ffffff !important;}
.section-title.text-start {display: none;}

/* ========== PAGINE LOGIN ========== */
/*SFONDO LOGIN TTSSCOURSE */
.page-id-12999 {background: linear-gradient(147deg, #0C0814 10%, #841911 100%) !important; }
/*SFONDO LOGIN MILAN COLORECTAL */
.page-id-15374 {background: linear-gradient(47deg, #12161A 20%, #1A2129 100%) !important; background-attachment: fixed !important;min-height: 100vh;}
/*SFONDO AMBER EDUCATIONAL */
.page-id-18033 {background: linear-gradient(
  147deg,
  #050505 0%,
  #0a0a0a 0%,
  #1a0d07 45%,
  #3a1b0a 75%,
  #8c3a06 100%
) !important;

background-attachment: fixed !important;
min-height: 100vh;}

/* login form*/
.tutor-login-form-wrapper {border-radius: 20px !important; overflow: hidden !important;}
.active-dark-mode .loginttss .tutor-login-form-wrapper {background-color: #0C0814 !important;}


/* ========== SINGOLO CORSO ========== /*
/* login modale */
.active-dark-mode .tutor-modal-window .tutor-modal-content {background:linear-gradient(135deg, #0f1115 0%, #1a1d24 100%);}
/* Cambia colore di sfondo degli input nella modale in Dark Mode */
.active-dark-mode input.tutor-form-control {background-color: transparent !important;}

/*Margine sidebar corsi pulsante */
.course-sidebar.rbt-shadow-box.course-sidebar-top.rbt-gradient-border.course--single-layout-three .rbt-btn.btn-gradient {margin-bottom: 30px;}
/* Sfondo hero singolo corso */
.active-dark-mode .rbt-breadcrumb-default.rbt-breadcrumb-style-3 {background: transparent !important;}
.active-dark-mode .rbt-breadcrumb-default.rbt-breadcrumb-style-3::before {background: transparent !important; opacity: 0 !important; }
/* Cambia colore al paragrafo sezione descrizione corso */
.rbt-new-layout3-left-part p {color: #ffffff !important;}
.rbt-new-layout3-left-part p strong {color: #ffffff !important;}
.rbt-new-layout3-left-part p {
/* Imposta il numero di righe che vuoi vedere */
display: -webkit-box;
-webkit-line-clamp: 5; /* <--- Cambia questo numero per decidere quante righe mostrare */
-webkit-box-orient: vertical;
/* Nasconde tutto ciò che eccede */
overflow: hidden;}

/* Margine col footer scheda corso */
.single-course-layout3-content {margin-bottom:100px;}
/* sidebar corso */
.rbt-gradient-border {background:transparent !important; border:3px solid #ffffff4d !important;}
/* titoli sidebar */
.rbt-widget-details-content-wrap-inner ul li span:not(.rbt-feature-value) {color: #ffffff !important; }
/* target audience */
.tutor-course-target-audience-content .rbt-list-style-1 li {color: #ffffff !important;}
/* Cambia colore alle spunte verdi */
.tutor-course-benefits-content .rbt-list-style-1 li i.feather-check, .tutor-course-target-audience-content .rbt-list-style-1 li i.feather-check  {color: #ffffff4d !important;}
/* contatti sidebar */
.active-dark-mode .rbt-badge-2, .active-dark-mode .rbt-badge-5 {background:#ffffff1a;}
.contact-with-us.text-center p:first-child{color:white;}
/* nasconde secondo pulsante view plan sidebar */
a.tutor-btn.tutor-btn-outline-primary.tutor-btn-md.tutor-btn-block {display: none;}
/* Applica queste regole SOLO su schermi fino a 991px (Mobile e Tablet) */
@media (max-width: 991px) {
    .course-sidebar.rbt-gradient-border.sticky-top.rbt-shadow-box.course-sidebar-top {
        top: 110px !important;
        margin-bottom: 90px !important;}}


/* nav menu corso */
.active-dark-mode .rbt-inner-onepage-navigation{background:transparent !important; border:3px solid #ffffff4d !important; border-radius:6px;}
/* Bordo basso menu nav corso */
.active-dark-mode .tutor-nav:not(.tutor-nav-pills):not(.tutor-nav-tabs) {border-bottom: none !important;}
/* Pulsanti menu nav corso */
.rbt-course-details-area .rbt-inner-onepage-navigation.mt--30 nav.tutor-nav a.tutor-nav-link {background: transparent;}
.rbt-course-details-area .rbt-inner-onepage-navigation.mt--30 nav.tutor-nav a.tutor-nav-link::after {;border-radius:6px;}
.active-dark-mode .rbt-inner-onepage-navigation .mainmenu-nav .mainmenu li a::after {background: #ffffff1a;}
/* show more  about course blocco che nasconde testo */
.active-dark-mode .tutor-toggle-more-collapsed:before {background: transparent !important;}
/* meta info update in hero */
.course-meta-bottom-part{display:none;}
/* Studenti iscritti in hero */
.rbt-single-student-img-enroll .enroll-total-student {display:none;}
/* Descrizione invisibile in hero */
.rbt-new-layout3-left-part p.description {display: none !important;}
/* Margine alto */
.row.rbt-breadcrumb-three-row-part {margin-top:50px;}
/* Trasforma la colonna genitore in un contenitore flessibile e centra il blocco */
.col-lg-7.rbt-course-single-layout3-content-part {display: flex; flex-direction: column; justify-content: center;}
/* restringe un po' il blocco per far notare meglio la centratura */
.content.rbt-new-layout3-left-part {max-width: 85%;}
/* Tutti i blocchi di contenuto (si bordo - no background) */
.active-dark-mode .rbt-course-details-area .course-details-content .tutor-tab-items > div {border: 3px solid #ffffff4d !important; background: transparent !important;}
/* Video player */
.active-dark-mode .rbt-shadow-box {background: transparent; border: 3px solid #ffffff4d;}
/* box documenti e risorse */
.active-dark-mode .tutor-course-attachment.tutor-card.tutor-card-sm {background-color:#ffffff1a!important;}
/* sow more review */
.active-dark-mode .about-author-list.rbt-shadow-box.featured-wrapper.has-show-more .rbt-show-more-btn::before 
{background: transparent;}

/* SPOSTAMENTI MENU & TAB  */
/* Trasforma il contenitore VERTICALE in Flexbox */
#overview {display: flex; flex-direction: column;}
/* 1. Sposta Resources quasi in fondo (Penultimo) */
#tutor-course-details-tab-resources {order: 98 !important;}
/* 2. Assicurati che Reviews sia assolutamente in fondo (Ultimo) */
#tutor-course-details-tab-reviews {order: 99 !important;}

/* Trasforma il menu in Flexbox */
nav.tutor-nav ul {display: flex !important; flex-wrap: wrap;}
/* 1. Sposta il bottone Resources come Penultimo */
nav.tutor-nav ul li:has(a[href="#tutor-course-details-tab-resources"]) {
    order: 98 !important;}
/* 2. Assicurati che il bottone Reviews sia Ultimo */
nav.tutor-nav ul li:has(a[href="#tutor-course-details-tab-reviews"]) {
    order: 99 !important;}

/* CARRELLO */
.tutor-cart-page .tutor-cart-empty-state p {color: #ffffff;}
/* Nasconde pulsante CONTINUE BROWSING che mostrava tutti i corsi */
.tutor-cart-page .tutor-cart-empty-state a {display:none;}

/* ACCEDI AL WEBINAR LIVE LINK A ZOOM  */
.tutor-lesson-wrapper.tutor-fs-6.tutor-color-secondary {padding-top: 50px;}
.tutor-lesson-wrapper.tutor-fs-6.tutor-color-secondary p {margin-bottom: 50px;}
/* Stile del Bottone Base */
.tutor-lesson-wrapper.tutor-fs-6.tutor-color-secondary p a {
    display: inline-block; 
    background: var(--color-secondary) !important;
    color: white !important; 
    padding: 20px 30px; 
    border-radius: 50px;
    font-size: 18px !important;
    text-decoration: none !important; 
    font-weight: bold; 
    transition: all 0.3s ease;}
/* Effetto quando passi sopra col mouse */
.tutor-lesson-wrapper.tutor-fs-6.tutor-color-secondary p a:hover {
    background: var(--color-secondary) !important; 
    filter: brightness(0.85) !important; 
    transform: translateY(-2px); }

/* ELIMINAZIONE SHOW MORE DESCRIPTION*/
/* Nasconde definitivamente il bottone "Show More" */
#tutor-course-details-tab-info a.tutor-btn-show-more {display: none !important;}
/* Forza il testo a espandersi completamente (annulla il blocco di 300px) */
#tutor-course-details-tab-info .tutor-toggle-more-content {height: auto !important;}

/* head quiz attenmpt */
.tutor-table-quiz-attempts thead {background-color: #ffffff4d!important;}
/* skip quiz tutor quiz */
.tutor-course-single-content-wrapper #tutor-single-entry-content .tutor-quiz-wrapper .tutor-start-quiz-wrapper .tutor-quiz-btn-group .tutor-btn-ghost {color:white;}
/* Vecchie scritte tutor nere */
.tutor-color-black{color:white;}
/* Cheched lesson */
.tutor-course-single-sidebar-wrapper .tutor-course-topic-item .tutor-form-check-circle[checked] {border-color:#ffffff4d;}
.tutor-color-success {color:#ffffff4d;}

/* box service homepage */
.rbt-card.variation-03.style_2::before, .rbt-card.variation-03.style_2 {background:transparent;}
.rbt-card.variation-03.style_2 {border:2px solid #ffffff4d !important;}

/* DASHBOARD*/
/* Spinge in giù il contenuto solo nella pagina dashboard per non sovrapporsi all'header */
.page-dashboard .main-page-wrapper {padding-top: 100px !important;}
/* FORZA L'IMMAGINE DI COPERTINA NELLA DASHBOARD PER TUTTI */
.tutor-bg-photo {
    background-image: url('https://materia1amasterclass.it/wp-content/uploads/2026/04/MAteria-prima-dashboard-cover.jpg') !important;
    background-size: cover !important;
    background-position: center top !important;}

/* Tab corsi dashboard */
.active-dark-mode .rbt-dashboard-content.bg-color-white.rbt-shadow-box, .active-dark-mode .rbt-counterup.bg-primary-opacity, .active-dark-mode .rbt-counterup.bg-secondary-opacity, .active-dark-mode .rbt-counterup.bg-violet-opacity {background:transparent!important;}
/* 1. Sfondo trasparente per i box in Dark Mode */
.active-dark-mode .rbt-dashboard-content, .active-dark-mode .rbt-counterup.bg-primary-opacity, .active-dark-mode .rbt-counterup.bg-secondary-opacity, .active-dark-mode .rbt-counterup.bg-violet-opacity {background: transparent !important;}
/* 2. Sfondo bianco in trasparenza per le icone */
.active-dark-mode .rbt-counterup.bg-primary-opacity .inner .rbt-round-icon.bg-primary-opacity, .active-dark-mode .rbt-round-icon.bg-secondary-opacity, .active-dark-mode .rbt-round-icon.bg-violet-opacity {background: #ffffff1a !important;}
/* 3. Colore icone e testo (Corretto l'errore di sintassi) */
.rbt-round-icon.bg-violet-opacity i, .rbt-round-icon.bg-primary-opacity i, .rbt-round-icon.bg-secondary-opacity i, .rbt-title-style-2 
{color: white !important;}

/* Q&A */
.tutor-toggle-reply {color: white;}
.tutor-qna-text.tutor-fs-7 {background: #777777 !important;}

/* DROPBOX MENU LANDING (sotto i 1024px) */
@media (max-width: 1024px) {
.e-n-menu .e-n-menu-wrapper {
        height: 70vh !important;
        min-height: 70vh !important;
		background-color: #0F1115 !important;}

ul.e-n-menu-heading { margin-top:90px!important;}}

/* ========== MEMBERSHIP BOX: GESTIONE COLONNE ========== */
/* 1. SU DESKTOP E TABLET (Schermi grandi) -> 2 Colonne (50%) */
@media (min-width: 768px) {
    .sezione-membership-custom .tutor-col-md-4 {width: 50% !important; max-width: 50% !important; flex: 0 0 50% !important;}}

/* CHECKOUT FORM Select Paese/Country e Regione/State */
select[name="billing_country"] + button.dropdown-toggle,
select[name="billing_country"] + button.dropdown-toggle:focus,
select[name="billing_country"] + button.dropdown-toggle:active,
select[name="billing_country"] + button.dropdown-toggle:hover,
select[name="billing_state"] + button.dropdown-toggle,
select[name="billing_state"] + button.dropdown-toggle:focus,
select[name="billing_state"] + button.dropdown-toggle:active,
select[name="billing_state"] + button.dropdown-toggle:hover {
  border: 0 !important;
  outline: 0 !important;
  box-shadow: none !important;
}

/* Checkout - cambia Stripe in Credit / Debit Card */
.tutor-checkout-payment-options 
.tutor-checkout-payment-item[data-payment-type="automate"] 
.tutor-payment-item-content {
  font-size: 0 !important;
  display: flex !important;
  align-items: center !important;
  gap: 10px !important;
}

/* Nasconde logo Stripe */
.tutor-checkout-payment-options 
.tutor-checkout-payment-item[data-payment-type="automate"] 
.tutor-payment-item-content img[alt="stripe"] {
  display: none !important;
}

/* Icona carta */
.tutor-checkout-payment-options 
.tutor-checkout-payment-item[data-payment-type="automate"] 
.tutor-payment-item-content::before {
  content: "";
  width: 28px;
  height: 20px;
  display: inline-block;
  border: 2px solid currentColor;
  border-radius: 5px;
  position: relative;
  color: #212529;
  background: linear-gradient(
    to bottom,
    transparent 0%,
    transparent 35%,
    currentColor 36%,
    currentColor 48%,
    transparent 49%
  );
}

/* Testo nuovo */
.tutor-checkout-payment-options 
.tutor-checkout-payment-item[data-payment-type="automate"] 
.tutor-payment-item-content::after {
  content: "Credit / Debit Card";
  font-size: 16px;
  font-weight: 600;
  color: #212529;
}

.tutor-form-check label::before, .tutor-form-check label::after {display:none;}
.tutor-form-check label {padding-left: 0px !important;}
.page-student-registration .iubenda-white {background: transparent;}
#check-cookie {color: #fff;position: absolute;top: 45%;left: 0;right: 0;text-align: center;z-index:-1;}

/* Spazio corretto tra header sticky e titolo pagina su mobile/tablet */
@media (max-width: 1024px) {
  .rbt-header-sticky .rbt-breadcrumb-default {
    padding-top: 120px !important;
    padding-bottom: 40px !important;
  }}

/* Dashboard cover - posizione immagine solo mobile */
@media (max-width: 767px) {
  body.page-dashboard .tutor-bg-photo {
    background-position: right top !important;}}

/* Icona ordine effettuato pagin apost acquisto */
.tutor-order-status-icon {
    margin-top: 100px;
	
	/* Modifica l'header SOLO nella pagina dell'ordine e lascia intatta la vera Homepage */
.tutor-lms.page-id-13895 .rbt-header.rbt-transparent-header .rbt-header-wrapper:not(.bg-not-transparent) {
    margin-top: 0 !important;
    position: fixed !important;
    top: 0 !important;
}
}

